www.cendio.com
Bug 4326 - build dynamic client package from rpm
: build dynamic client package from rpm
Status: CLOSED FIXED
: ThinLinc
Build system
: pre-1.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-06-04 16:22 by
Modified: 2012-11-28 12:32 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-06-04 16:22:54
Right now the build for the dynamic client tar ball is a completely independent
build. We should be able to use the RPM instead, avoiding the risk of building
things in different ways. It would also speed up the build slightly as we avoid
one extra round of building the client.
------- Comment #1 From cendio 2012-06-04 16:49:58 -------
Fixed in r25256.
------- Comment #2 From cendio 2012-10-18 13:36:28 -------
Good idea, good patch. Verified tarboll contents against 3.4.0.